using System;
using System.Web;
using System.Web.UI;

namespace WroxControls 
{
   public class MyFirstControl : Control 
   {
      protected override void Render(HtmlTextWriter writer) 
      { 
         writer.Write("<h1>ASP.NET Control Development in C#</h1>");
      }
   }
};
